<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
	<name>Lighter than fast - Clone bay</name>
	<author>Gouda quiche</author>
	<url>about:blank</url>
	<targetVersion>0.18.1722</targetVersion>
	<description>Adds 3 buildings that help cloning back to life dead people.
</description>
</ModMetaData>